.mega-menu-wrapper {
  display: contents;
}
 
.mega-menu-container {
  width: 100%;
  height: 400px;
  display: flex;
  position: relative;
  align-items: flex-start;
  flex-direction: column;
}
 
.mega-menu-navlink1 {
  display: contents;
}
 
.mega-menu-thq-page-one-elm1 {
  color: rgba(255, 255, 255, 1);
  margin-bottom: var(--dl-layout-space-halfunit);
  text-decoration: none;
}
 
.mega-menu-navlink2 {
  display: contents;
}
 
.mega-menu-thq-page-one-elm2 {
  color: rgb(255, 255, 255);
  margin-bottom: var(--dl-layout-space-halfunit);
  text-decoration: none;
}
 
.mega-menu-navlink3 {
  display: contents;
}
 
.mega-menu-thq-page-one-elm3 {
  color: rgb(255, 255, 255);
  margin-bottom: var(--dl-layout-space-halfunit);
  text-decoration: none;
}
 
.mega-menu-navlink4 {
  display: contents;
}
 
.mega-menu-thq-page-one-elm4 {
  color: rgb(255, 255, 255);
  margin-bottom: var(--dl-layout-space-halfunit);
  text-decoration: none;
}
 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 
@media(max-width: 767px) {
  .mega-menu-thq-page-one-elm2 {
    color: rgb(255, 255, 255);
    text-decoration: none;
  }
  .mega-menu-thq-page-one-elm3 {
    color: rgb(255, 255, 255);
    text-decoration: none;
  }
  .mega-menu-thq-page-one-elm4 {
    color: rgb(255, 255, 255);
    text-decoration: none;
  }
}
 
@media(max-width: 479px) {
  .mega-menu-thq-page-one-elm1 {
    color: rgb(255, 255, 255);
    margin-bottom: var(--dl-layout-space-halfunit);
    text-decoration: none;
  }
  .mega-menu-thq-page-one-elm2 {
    color: rgb(255, 255, 255);
    text-decoration: none;
  }
  .mega-menu-thq-page-one-elm3 {
    color: rgb(255, 255, 255);
    margin-bottom: var(--dl-layout-space-halfunit);
    text-decoration: none;
  }
  .mega-menu-thq-page-one-elm4 {
    color: rgb(255, 255, 255);
    margin-bottom: var(--dl-layout-space-halfunit);
    text-decoration: none;
  }
}

.header-light-infosys-wrapper {
  display: contents;
}
 
.header-light-infosys-thq-header-elm {
  width: 100%;
  height: 100px;
  display: flex;
  padding: var(--dl-layout-space-twounits);
  z-index: 100;
  position: relative;
  align-self: flex-start;
  align-items: center;
  margin-bottom: var(--dl-layout-space-twounits);
  flex-direction: column;
  justify-content: flex-start;
}
 
.header-light-infosys-container10 {
  height: 100%;
  display: flex;
  padding: var(--dl-layout-space-twounits);
  align-items: center;
  flex-direction: column;
  justify-content: flex-start;
}
 
.header-light-infosys-thq-header-wrapper-elm1 {
  flex: 0 0 auto;
  width: 1620px;
  height: 100%;
  display: flex;
  z-index: 2;
  align-self: center;
  align-items: flex-start;
  animation-name: none;
  animation-delay: 0s;
  animation-duration: 300ms;
  animation-direction: normal;
  animation-iteration-count: 1;
  animation-timing-function: ease;
}
 
.header-light-infosys-container11 {
  flex: 0 0 auto;
  width: 33.3%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}
 
.header-light-infosys-navlink1 {
  display: contents;
}
 
.header-light-infosys-image1 {
  width: auto;
  height: 50px;
  object-fit: cover;
  text-decoration: none;
}
 
.header-light-infosys-container12 {
  flex: 0 0 auto;
  width: 33.3%;
  height: 100%;
  display: flex;
  align-self: center;
  align-items: center;
  justify-content: center;
}
 
.header-light-infosys-navlink2 {
  display: contents;
}
 
.header-light-infosys-container13 {
  display: flex;
  align-items: center;
  border-color: #4B4B4B;
  justify-content: center;
  text-decoration: none;
  background-color: #4B4B4B;
}
 
.header-light-infosys-image2 {
  width: auto;
  object-fit: cover;
}
 
.header-light-infosys-container14 {
  flex: 0 0 auto;
  width: 33.3%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
 
.header-light-infosys-container15 {
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-direction: column;
  justify-content: flex-end;
}
 
.header-light-infosys-thq-tagline-elm {
  fill: var(--dl-color-infosys-basic-white);
  color: var(--dl-color-infosys-basic-white);
  height: auto;
  font-size: 2rem;
  font-style: Medium;
  text-align: left;
  font-family: "Tungsten-Medium";
  font-weight: 500;
  line-height: 1;
  font-stretch: normal;
  margin-bottom: 5px;
  letter-spacing: 0.6rem;
  text-decoration: none;
}
 
.header-light-infosys-thq-icon-group-elm {
  display: flex;
}
 
.header-light-infosys-thq-burger-menu-elm {
  display: none;
}
 
.header-light-infosys-icon1 {
  width: var(--dl-layout-size-xsmall);
  height: var(--dl-layout-size-xsmall);
  display: flex;
}
 
.header-light-infosys-thq-mobile-menu-elm {
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100vh;
  display: none;
  padding: var(--dl-layout-space-twounits);
  z-index: 999;
  position: absolute;
  flex-direction: column;
  justify-content: space-between;
  background-color: var(--dl-color-infosys-sapphire-brand-sapphire-dark);
}
 
.header-light-infosys-thq-nav-elm {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
 
.header-light-infosys-thq-header-wrapper-elm2 {
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  z-index: 2;
  align-self: center;
  align-items: flex-start;
  margin-bottom: var(--dl-layout-space-twounits);
  animation-name: none;
  animation-delay: 0s;
  animation-duration: 300ms;
  animation-direction: normal;
  animation-iteration-count: 1;
  animation-timing-function: ease;
}
 
.header-light-infosys-container16 {
  flex: 0 0 auto;
  width: 33.3%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}
 
.header-light-infosys-image3 {
  width: auto;
  object-fit: cover;
  text-decoration: none;
}
 
.header-light-infosys-container17 {
  flex: 0 0 auto;
  width: 33.3%;
  height: 100%;
  display: flex;
  align-self: center;
  align-items: center;
  justify-content: center;
}
 
.header-light-infosys-container18 {
  display: none;
  align-items: center;
  border-color: var(--dl-color-infosys-sapphire-brand-sapphire-medium);
  justify-content: center;
  background-color: var(--dl-color-infosys-sapphire-brand-sapphire-medium);
}
 
.header-light-infosys-image4 {
  width: auto;
  object-fit: cover;
  margin-right: var(--dl-layout-space-unit);
  text-decoration: none;
}
 
.header-light-infosys-image5 {
  width: auto;
  object-fit: cover;
  text-decoration: none;
}
 
.header-light-infosys-container19 {
  flex: 0 0 auto;
  width: 33.3%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
 
.header-light-infosys-thq-close-mobile-menu-elm {
  display: flex;
  align-items: center;
  justify-content: center;
}
 
.header-light-infosys-icon3 {
  fill: #85DCFF;
  width: auto;
  height: var(--dl-layout-size-small);
}
 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 
.header-light-infosysroot-class-name102 {
  z-index: 100;
}
 

 
.header-light-infosysroot-class-name104 {
  z-index: 100;
}
 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 
.header-light-infosysroot-class-name134 {
  padding-left: 0px;
  padding-right: 0px;
}
 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 
@media(max-width: 1600px) {
  .header-light-infosys-thq-header-elm {
    width: 100%;
  }
  .header-light-infosys-container10 {
    width: 95%;
    align-self: center;
  }
  .header-light-infosys-thq-header-wrapper-elm1 {
    width: 100%;
  }
  .header-light-infosys-container11 {
    position: relative;
  }
  .header-light-infosys-thq-tagline-elm {
    fill: var(--dl-color-infosys-sapphire-sapphire-light);
    color: var(--dl-color-infosys-basic-white);
  }
  .header-light-infosys-thq-mobile-menu-elm {
    display: none;
  }
  .header-light-infosys-thq-header-wrapper-elm2 {
    width: 100%;
  }
  .header-light-infosys-icon3 {
    height: var(--dl-layout-size-small);
  }
  .header-light-infosysroot-class-name134 {
    padding-left: 0px;
    padding-right: 0px;
  }
}
 
@media(max-width: 1200px) {
  .header-light-infosys-thq-header-wrapper-elm1 {
    width: 100%;
  }
  .header-light-infosys-image1 {
    height: 40px;
  }
  .header-light-infosys-thq-mobile-menu-elm {
    display: none;
  }
  .header-light-infosys-thq-header-wrapper-elm2 {
    width: 100%;
  }
  .header-light-infosys-image3 {
    height: 40px;
  }
  .header-light-infosys-icon3 {
    height: var(--dl-layout-size-small);
  }
  .header-light-infosysroot-class-name134 {
    padding-left: 0px;
    padding-right: 0px;
  }
}
 
@media(max-width: 991px) {
  .header-light-infosys-thq-header-wrapper-elm1 {
    width: 100%;
  }
  .header-light-infosys-image1 {
    height: 40px;
  }
  .header-light-infosys-container14 {
    flex-direction: row;
  }
  .header-light-infosys-thq-mobile-menu-elm {
    display: none;
  }
  .header-light-infosys-thq-header-wrapper-elm2 {
    width: 100%;
  }
  .header-light-infosys-image3 {
    height: 40px;
  }
  .header-light-infosys-container19 {
    flex-direction: row;
  }
  .header-light-infosys-icon3 {
    height: var(--dl-layout-size-small);
  }
  .header-light-infosysroot-class-name134 {
    padding-left: 0px;
    padding-right: 0px;
  }
}
 
@media(max-width: 767px) {
  .header-light-infosys-thq-header-elm {
    padding: var(--dl-layout-space-twounits);
  }
  .header-light-infosys-thq-header-wrapper-elm1 {
    width: 100%;
  }
  .header-light-infosys-image1 {
    height: 30px;
  }
  .header-light-infosys-container14 {
    flex-direction: row;
  }
  .header-light-infosys-thq-tagline-elm {
    display: none;
  }
  .header-light-infosys-thq-icon-group-elm {
    z-index: 100;
  }
  .header-light-infosys-thq-burger-menu-elm {
    display: flex;
    align-items: center;
    margin-right: 16px;
    justify-content: center;
  }
  .header-light-infosys-icon1 {
    fill: var(--dl-color-infosys-sapphire-brand-sapphire-background);
    width: auto;
    height: var(--dl-layout-size-small);
  }
  .header-light-infosys-thq-mobile-menu-elm {
    height: 100vh;
    display: none;
  }
  .header-light-infosys-thq-header-wrapper-elm2 {
    width: 100%;
  }
  .header-light-infosys-image3 {
    height: 40px;
  }
  .header-light-infosys-container19 {
    flex-direction: row;
  }
  .header-light-infosys-icon3 {
    height: var(--dl-layout-size-small);
  }
  .header-light-infosysroot-class-name134 {
    padding-top: var(--dl-layout-space-twounits);
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: var(--dl-layout-space-twounits);
  }
}
 
@media(max-width: 479px) {
  .header-light-infosys-thq-header-elm {
    padding: var(--dl-layout-space-twounits);
  }
  .header-light-infosys-thq-header-wrapper-elm1 {
    width: 100%;
  }
  .header-light-infosys-image1 {
    height: 40px;
  }
  .header-light-infosys-container13 {
    display: none;
    padding-left: 20px;
    padding-right: 20px;
  }
  .header-light-infosys-image2 {
    width: auto;
    height: 30px;
  }
  .header-light-infosys-container14 {
    align-items: center;
    flex-direction: row;
    justify-content: flex-end;
  }
  .header-light-infosys-thq-tagline-elm {
    display: none;
  }
  .header-light-infosys-icon1 {
    fill: var(--dl-color-infosys-sapphire-brand-sapphire-background);
    width: auto;
    height: var(--dl-layout-size-small);
  }
  .header-light-infosys-thq-mobile-menu-elm {
    display: none;
    padding: var(--dl-layout-space-twounits);
    background-color: var(--dl-color-infosys-sapphire-brand-sapphire-dark);
  }
  .header-light-infosys-thq-header-wrapper-elm2 {
    width: 100%;
    margin-bottom: var(--dl-layout-space-twounits);
  }
  .header-light-infosys-image3 {
    height: 40px;
  }
  .header-light-infosys-container18 {
    border-color: var(--dl-color-infosys-sapphire-brand-sapphire-medium);
    padding-left: 20px;
    padding-right: 20px;
    background-color: var(--dl-color-infosys-sapphire-brand-sapphire-medium);
  }
  .header-light-infosys-image4 {
    width: auto;
    height: 30px;
    margin-right: var(--dl-layout-space-unit);
  }
  .header-light-infosys-image5 {
    width: auto;
    height: 30px;
  }
  .header-light-infosys-container19 {
    align-items: center;
    flex-direction: row;
    justify-content: flex-end;
  }
  .header-light-infosys-icon3 {
    width: auto;
    height: var(--dl-layout-size-small);
  }
  .header-light-infosysroot-class-name134 {
    padding-left: 0px;
    padding-right: 0px;
  }
  .header-light-infosysroot-class-name137 {
    padding: 0px;
    padding-top: var(--dl-layout-space-twounits);
    padding-left: var(--dl-layout-space-twounits);
    padding-right: var(--dl-layout-space-twounits);
    padding-bottom: var(--dl-layout-space-twounits);
  }
}

.infosys-portals-wrapper {
  display: contents;
}
 
.infosys-portals-thq-infosys-icons-elm {
  width: 100%;
  height: 200px;
  display: flex;
  position: relative;
  flex-direction: column;
}
 
.infosys-portals-thq-vector-elm1 {
  top: 0px;
  left: 0px;
  height: 200px;
  margin: auto;
  z-index: 2;
  position: absolute;
  align-self: stretch;
}
 
.infosys-portals-thq-vector-elm2 {
  top: 0px;
  right: 0px;
  height: 200px;
  margin: auto;
  z-index: 2;
  position: absolute;
  align-self: stretch;
}
 
.infosys-portalsroot-class-name {
  top: 0px;
  width: 100%;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name1 {
  top: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name2 {
  top: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name3 {
  top: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name4 {
  top: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name5 {
  top: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name6 {
  top: 433px;
  left: 0px;
  width: 100%;
  position: absolute;
}
 
.infosys-portalsroot-class-name7 {
  top: 0px;
  width: 100%;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name8 {
  top: 0px;
  width: 100%;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name9 {
  top: 0px;
  width: 100%;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name10 {
  top: 0px;
  width: 100%;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name11 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name12 {
  top: 0px;
  width: 100%;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name13 {
  top: 0px;
  width: 100%;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name14 {
  top: 0px;
  width: 100%;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name15 {
  top: 0px;
  width: 100%;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name16 {
  top: 0px;
  width: 100%;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name17 {
  top: 0px;
  width: 100%;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name18 {
  top: 0px;
  width: 100%;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name19 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name20 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name21 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name22 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name23 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name24 {
  top: 0px;
  width: 100%;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name25 {
  top: 0px;
  width: 100%;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name26 {
  top: 0px;
  width: 100%;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name27 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name28 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name29 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name30 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name31 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name32 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name33 {
  top: 0px;
  width: 100%;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name34 {
  top: 0px;
  width: 100%;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name35 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name36 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name37 {
  top: 0px;
  width: 100%;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name38 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name39 {
  top: 0px;
  width: 100%;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name40 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name41 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name42 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name43 {
  top: 0px;
  width: 100%;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name44 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name45 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name46 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name47 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name48 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name49 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name50 {
  top: 0px;
  width: 100%;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name51 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name52 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name53 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name54 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name55 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name56 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name57 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name58 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name59 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name60 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name61 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name62 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name63 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name64 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name65 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name66 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name67 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name68 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name69 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name70 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name71 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name72 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name73 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name74 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name75 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name76 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name77 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name78 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name79 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name80 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name81 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name82 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name83 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name84 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name85 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name86 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name87 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name88 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name89 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name90 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name91 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name92 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name93 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name94 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name95 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name96 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name97 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name98 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name99 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name100 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name101 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name102 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name103 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name104 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name105 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name106 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name107 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name108 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name109 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name110 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name111 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name112 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name113 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name114 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name115 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name116 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name117 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name118 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name119 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name120 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name121 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name122 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name123 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name124 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name125 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name126 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name127 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name128 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name129 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name130 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name131 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name132 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name133 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name134 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name135 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name136 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name137 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name138 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name139 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name140 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name141 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name142 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name143 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name144 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name145 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name146 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name147 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name148 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name149 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name150 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name151 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name152 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name153 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name154 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name155 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name156 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name157 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name158 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name159 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name160 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name161 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name162 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name163 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name164 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name165 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name166 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name167 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name168 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name169 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name170 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name171 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name172 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name173 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name174 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name175 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name176 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name177 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name178 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name179 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name180 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name181 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name182 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name183 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name184 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name185 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name186 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name187 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name188 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name189 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name190 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name191 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name192 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name193 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name194 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name195 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name196 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name197 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name198 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name199 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name200 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name201 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name202 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name203 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name204 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name205 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name206 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name207 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name208 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name209 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name210 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name211 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name212 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name213 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name214 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name215 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name216 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name217 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name218 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name219 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name220 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name221 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name222 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name223 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name224 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name225 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name226 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name227 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.infosys-portalsroot-class-name228 {
  top: 0px;
  left: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
@media(max-width: 1600px) {
  .infosys-portals-thq-infosys-icons-elm {
    width: 100%;
  }
}
 
@media(max-width: 1200px) {
  .infosys-portals-thq-infosys-icons-elm {
    width: 100%;
    height: 150px;
  }
  .infosys-portals-thq-vector-elm1 {
    height: 150px;
  }
  .infosys-portals-thq-vector-elm2 {
    height: 150px;
  }
}
 
@media(max-width: 991px) {
  .infosys-portals-thq-infosys-icons-elm {
    width: 100%;
    height: 150px;
  }
  .infosys-portals-thq-vector-elm1 {
    height: 150px;
  }
  .infosys-portals-thq-vector-elm2 {
    height: 150px;
  }
}
 
@media(max-width: 767px) {
  .infosys-portals-thq-infosys-icons-elm {
    width: 100%;
    height: 150px;
  }
  .infosys-portals-thq-vector-elm1 {
    height: 150px;
  }
  .infosys-portals-thq-vector-elm2 {
    height: 150px;
  }
}
 
@media(max-width: 479px) {
  .infosys-portals-thq-infosys-icons-elm {
    width: 100%;
    height: 100px;
  }
  .infosys-portals-thq-vector-elm1 {
    height: 100px;
    animation-name: fadeIn;
    animation-delay: 0s;
    animation-duration: 2000ms;
    animation-direction: normal;
    animation-iteration-count: 1;
    animation-timing-function: ease-in;
  }
  .infosys-portals-thq-vector-elm2 {
    height: 100px;
    animation-name: fadeIn;
    animation-delay: 0s;
    animation-duration: 2000ms;
    animation-direction: normal;
    animation-iteration-count: 1;
    animation-timing-function: ease-in;
  }
}

.mwc06-telco001-container {
  width: 100%;
  display: flex;
  overflow: auto;
  background: #000000;
  min-height: 100vh;
  flex-direction: column;
  background-size: cover;
  background-image: url("public/images/img-bg-infosys-internal-telco-01-1500w.jpg");
  background-repeat: no-repeat;
  background-position: center;
}
 
.mwc06-telco001-thq-header-shadow-elm {
  z-index: 2;
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.90) 21.07%, rgba(0, 0, 0, 0.00) 61.94%);
}
 
.mwc06-telco001-thq-main-container-elm {
  top: 0px;
  bottom: 0px;
  margin: auto;
  position: absolute;
}
 
.mwc06-telco001-thq-content-wrapper-elm {
  align-self: flex-start;
  align-items: flex-start;
  flex-direction: row;
  justify-content: flex-start;
}
 
.mwc06-telco001-thq-column-elm1 {
  flex: 0 0 auto;
  display: flex;
  position: relative;
  align-self: center;
  align-items: flex-start;
  margin-bottom: var(--dl-layout-space-twounits);
  flex-direction: column;
}
 
.mwc06-telco001-text1 {
  fill: var(--dl-color-infosys-basic-white);
  color: var(--dl-color-infosys-basic-white);
}
 
.mwc06-telco001-text2 {
  fill: var(--dl-color-infosys-basic-white);
  color: var(--dl-color-infosys-basic-white);
  margin-bottom: var(--dl-layout-space-threeunits);
}
 
.mwc06-telco001-navlink {
  display: flex;
  flex-direction: row;
  text-decoration: none;
}
 
.mwc06-telco001-thq-column-elm2 {
  flex: 0 0 auto;
  display: flex;
  position: relative;
  align-self: center;
  align-items: flex-start;
  flex-direction: column;
  justify-content: center;
}
 
.mwc06-telco001-thq-background-gradient-elm {
  width: 100%;
  height: 100vh;
  display: flex;
  opacity: 0.85;
  position: fixed;
  flex-direction: row;
}
 
.mwc06-telco001-video {
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 0;
  position: fixed;
  object-fit: cover;
}
 
@media(max-width: 1600px) {
  .mwc06-telco001-container {
    flex-direction: column;
  }
  .mwc06-telco001-thq-background-gradient-elm {
    height: 100%;
  }
}
 
@media(max-width: 1200px) {
  .mwc06-telco001-thq-main-container-elm {
    position: static;
  }
  .mwc06-telco001-thq-content-wrapper-elm {
    flex-direction: column;
  }
  .mwc06-telco001-thq-column-elm1 {
    height: auto;
  }
  .mwc06-telco001-thq-background-gradient-elm {
    height: 100%;
  }
}
 
@media(max-width: 991px) {
  .mwc06-telco001-thq-main-container-elm {
    position: static;
  }
  .mwc06-telco001-thq-content-wrapper-elm {
    flex-direction: column;
  }
  .mwc06-telco001-thq-column-elm1 {
    width: 100%;
    height: auto;
    align-items: flex-start;
    flex-direction: column;
    justify-content: flex-start;
  }
  .mwc06-telco001-thq-background-gradient-elm {
    height: 100%;
  }
}
 
@media(max-width: 767px) {
  .mwc06-telco001-thq-main-container-elm {
    position: static;
  }
  .mwc06-telco001-thq-content-wrapper-elm {
    flex-direction: column;
  }
  .mwc06-telco001-thq-column-elm1 {
    width: 100%;
    position: static;
    align-items: flex-start;
    flex-direction: column;
    justify-content: flex-start;
  }
  .mwc06-telco001-thq-background-gradient-elm {
    height: 100%;
  }
}
 
@media(max-width: 479px) {
  .mwc06-telco001-thq-main-container-elm {
    position: static;
  }
  .mwc06-telco001-thq-content-wrapper-elm {
    flex-direction: column;
  }
  .mwc06-telco001-thq-column-elm1 {
    width: 100%;
    height: 100%;
    position: static;
    align-self: flex-start;
    align-items: flex-start;
    flex-direction: column;
    justify-content: flex-start;
  }
  .mwc06-telco001-thq-background-gradient-elm {
    height: 100%;
  }
}
